Support » Plugin: Genesis Blocks » Atomic Blocks not works all options after updating wp to 5.6

  • I recently upgraded wp from 5.3 to 5.6 and all plugins and problems popped up.
    all Gutenberg blocks began to work much slower.
    and errors appeared.
    I can’t even edit the existing pages. which i did in wp 5.3!

    when trying to open block options, it gives an error

    “Этот блок содержит ошибку и не может быть просмотрен”

    “This block contains an error and cannot be viewed”.

    Atomic Blocks “Advanced Columns” not works options – https://vk.com/video-188675243_456239021
    Atomic Blocks Container not works options – https://vk.com/video-188675243_456239022
    Atomic Blocks not works options colors bg. Using Health Check Troubleshooting – https://vk.com/video-188675243_456239023

    I tried 1 plugin with “Health Check Troubleshooting” and the result is the same.
    There is an assumption that the problem is in WP.
    what to do?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.